name: testimonialsBlock
icon: list-bullet
name: 
  fr: Bloc Témoignages
  en: Testimonials Block
fields:
  fontColor: 
    label:
      fr: Couleur de typo
      en: Font color
    extends: settings/palette
  bgColor:
    label:
      fr: Couleur de vignette
      en: Card color
    default: '#BCBEC0'
    extends: settings/palette
  cover:
    label:
      en: Background Image
      fr: Image d'arrière-plan 
    type: files
    multiple: false
    uploads:
      template: image
    width: 1/2
  listing:
    label:
      fr: Témoignages
      en: Testimonials
    max: 8
    type: structure
    fields:
      text:
        label: 
          fr: Texte
          en: Text
        type: writer
      signature:
        label: Signature
        type: text
        width: 2/3
      fontColor: 
        label:
          fr: Couleur de signature
          en: Signature color
        extends: settings/palette
        width: 1/3
                
      
